Hi all ,

I did not find a right JRE newsgroup asking above question so i do it now ... i have JRE 1.4 and 1.5 installed on my Win XP and from IE 6.0 or 7 internet option i can see only JRE 1.5 for using ....do you know how switch from JRE 1.4 to JRE 1.5 and viceversa ?

Thanks , Max